Bug 5629 - RP definition needs to be ref
: RP definition needs to be ref
Status: RESOLVED FIXED
: CAS/SAML utilities
CAS
: 4.0.4
: PC Linux
: P3 normal
: 4.2
Assigned To:
: http://docs.oasis-open.org/wsrf/2004/...
:
:
:
  Show dependency treegraph
 
Reported: 2007-10-22 10:40 by
Modified: 2008-01-16 15:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-10-22 10:40:56
On page 12 of WS-ResourceProperties pdf (see bug URL) it states that in RPs,
"Child elements MUST be defined using XML schema element reference (@ref)"

The cas_port_type.wsdl file I see in CVS looks like it needs to be altered.
------- Comment #1 From 2007-11-14 14:14:00 -------
Fixed in trunk.

Thanks Tim.